.deps
.libs
*.la
*.lo
*.log
*.man
*.o
*.pc
*.pyc
*.pyo
/_build/
/_inst/
/lalframe-*/
AUTHORS
config.lt
debian/control
debian/liblal*.install
doxygen/autogen.dox
doxygen/doxygen_objdb_*.tmp
doxygen/doxygen_sqlite3.db
doxygen/doxygen.cfg
doxygen/filter
doxygen/in/
doxygen/out/
doxygen/test_doxygen.*
include/lal/*.h
include/lal/*.i
include/lal/header-link-stamp
lalframe-*.tar.xz
lalframe-user-env.csh
lalframe-user-env.fish
lalframe-user-env.sh
lalframe-user-env.shell
lalframe.spec
libtool
Makefile
Makefile.in
octave/
python/lalframe/__init__.py
python/lalframe/_lalframe*
python/lalframe/git_version.py
python/lalframe/lalframe.py
lib/config.h
lib/config.h.in
bin/lalfr-*[!1]
bin/lalframe_version
lib/LALFrameBuildInfoHeader.h
lib/LALFrameConfig.h
lib/LALFrameVCSInfo.c
lib/LALFrameVCSInfo.h
lib/LALFrameVCSInfoHeader.h
lib/stamp-h1
lib/stamp-h2
bin/version.c
swig/.swigdeps
swig/swiglal_*
swig/swiglalframe.i*
test/AggregationTest
test/catalog*
test/H1:LSC-AS_Q.???
test/LALFrSeriesTest
test/MakeFrames
test/TestLowLatencyData*
